» Ubuntu » Packages

Error

two or more packages specified (haskell-vector-space precise)